* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'Segoe UI', sans-serif; */
}

body {
    font-family: 'Poppins', sans-serif;
    line-height: 1.6;
    color: #333;
}

h1,
h2,
h3 {
    font-family: 'DM Serif Display', serif;
    letter-spacing: 1px;
}

.container {
    width: 90%;
    max-width: 1100px;
    margin: auto;
    padding: 60px 0;
}

header {
    background: linear-gradient(rgba(0, 0, 0, 0.222), rgba(0, 0, 0, 0.277)),
        url('pics/khinkali-row.jpeg') center/cover;
    color: white;
    text-align: center;
    padding: 120px 20px;
}

header h1 {
    font-size: 48px;
    margin-bottom: 15px;
}

header p {
    font-size: 20px;
    margin-bottom: 30px;
}

nav {
    background: #7a1f1f;
    padding: 15px 0;
    position: relative;
}

nav ul {
    display: flex;
    gap: 30px;
    list-style: none;
}

nav li {
    margin: 0 20px;
}

nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    max-width: 1100px;
    margin: auto;
}

.navbar-nav a {
    color: white;
}

.logo {
    color: white;
    font-weight: 600;
}

.burger {
    display: none;
    font-size: 28px;
    color: white;
    cursor: pointer;
}



section {
    background: #f9f9f9;
}

section:nth-child(even) {
    background: white;
}

h2 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 32px;
    color: #7a1f1f;
}

.steps {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}

.step {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
}

.gallery-grid img {
    width: 100%;
    border-radius: 8px;
}

form {
    max-width: 500px;
    margin: auto;
    display: flex;
    flex-direction: column;
}

input,
select {
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.btn {
    background: #7a1f1f;
    color: white;
    padding: 12px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

.btn:hover {
    background: #5c1515;
}

footer {
    font-size: 0.8rem;
    text-align: center;
    padding: 20px;
    background: #59505000;
    color: white;
}

.hidden {
    display: none;
}

@media(max-width:768px) {
    header h1 {
        font-size: 32px;
    }

    nav ul {
        position: absolute;
        top: 70px;
        left: 0;
        width: 100%;
        background: #7a1f1f;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        padding: 20px 0;
        display: none !important;
    }

    nav ul.active {
        display: flex;
    }

    .burger {
        display: block;
    }
}